Subject: NT anims to PAR
From: [email-masked]
To: [email-masked]
Date: Mon, 9 Oct 1995 12:09:07 -0400

First of all I would like to thank everyone who helped me with my  resolution
settings question. As it turned out, I needed to load my graphic card driver
and change my display settings in Win NT. Well I have another question. I'm
considering purchasing the Perception card eventually for my  PC. Until then,
is there a way to send my animations to the PAR card in my Amiga 2000 from
the PC. I have Intel 4.0 LW  operating  under Win NT 3.5. Thanks in advance!
Lorenzo Hofler II
LVH Productions

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]